5 -27 0
0 0 4 0 1 40 30 //STAND
1 0 20 0 1 41 30 //WALK
1 1 21 0 1 41 31
1 2 22 0 1 41 30
1 3 23 0 1 41 29

FILE FORMAT
START
NUM_OF_FRAMES
AVATAR_STATE FRAME_NO MBM_INDEX WEAPON_STATUS LAYER_ORDER POS_X POS_Y
AVATAR_STATE FRAME_NO MBM_INDEX WEAPON_STATUS LAYER_ORDER POS_X POS_Y
... ...
END